
@media only screen and (max-device-width: 767px){
		.carousel-content {height: 250px;}
		.form-section{padding:0;}
		.form-sidebar h2 {
    		font-size: 28px;
    		line-height: 36px;
    		margin-bottom: 40px;
			margin-top: 40px;
		}
		.form-wrapper{
			padding: 50px 30px;
		}
		.homepage-banner .anim-slider {
   		 	height: 500px;
		}
		.anim-slide img{
			height: 100%;
			object-fit: cover;
		}
		.slide-over h1 {
    		font-size: 46px;
    		line-height: 52px;
		}
		.slide-over h5 {
		    margin-top: 30px;
		    font-size: 18px;
		    line-height: 24px;
		}
		
		.slide-over h2 {
		    font-size: 24px;
		    line-height: 26px;
		    margin-bottom: 15px;
		}
		.homepage-banner .slide-over {
    		left: 30px;
    		right: 30px;
		}
		.anim-slide button {
		    bottom: 60px;
    		left: 30px;
		}
		.anim-slide p {
    		bottom: 15px;
    		margin: 0;
		    left: 0px;
		}
		.homepage-banner .slide-over {
    		transform: translate(-50%, -50%);
    		top: 12%;
		}
		.heading-primary {
    		font-size: 30px;
    		line-height: 44px;
		}
		.heading-lg {
	    font-size: 40px;
	    line-height: 56px;
		}
		.img-wrapper-box {
    		display: block;
    		justify-content: normal;
		}
		.img-wrapper:not(:last-child) {
    		padding-right: initial;
		}
		.img-wrapper:not(:last-child){
			margin-bottom: 15px;
		}
		.banner-inner {
    height: 500px;
		}
		.banner-heading br, .title-heading br{
			display: none;
		}
		.banner-heading, .title-heading {
    		font-size: 30px;
    		line-height: 44px;
		}
		.banner-subheading {
    font-size: 18px;
    line-height: 26px;
		}
		section {
    		padding: 50px 0;
    	}		
    	.slide-control {
    margin-top: 20px;
	}
	.parallax-bg h2 {
    font-size: 24px;
    line-height: 34px;
	}
	.parallax-bg p {
    	font-size: 16px;
    	line-height: 26px;
	}
	.parallax-bg h4 {
    	font-size: 22px;
    	line-height: 34px;
	}
	.club-slider-text {
    	padding: 15px 15px 100px 15px;
	}
	.club-slider-text h4 {
    	font-size: 30px;
    	line-height: 44px;
	}
	.heading4 {
    font-size: 22px;
    line-height: 36px;
	}
	.our-services-inner {
    	flex-wrap: wrap;
	}
	.our-services-inner .services-box {
    	margin-bottom: 50px;
	}
	.our-services-inner span {
    	margin-top: 0px;
	}
	.header ul > li:not(:first-child){
		padding-left: 0px;
	}
	.navbar-nav{
    	padding: 0px 0px 30px 0px;
    	text-align: center;
	}
	.counter > ul > li > h3 {
    font-size: 44px;
    line-height: 56px;
	}
	.counter > ul > li {
    	font-size: 16px;
    	line-height: 22px;
    	position: relative;
    	height: 130px;
	}
	.modal-text h3 {
    font-size: 30px;
    line-height: 44px;
    	margin-top: 30px;
    	margin-bottom: 30px;
	}
	.custom-modal .modal-content {
    padding: 40px 15px;
	}
	#header .navbar{
		background-color: #151515;
	}
} 

@media only screen and (min-width: 768px){
	.form-wrapper{
		padding: 50px 0px 50px 40px;
	}
	.slide-over h1 {
    	font-size: 74px;
    	line-height: 74px;
	}

	
		
}

@media all and (max-width: 991px) and (min-width: 768px) {
	.counter > ul > li{height: 130px;}
	.heading-lg {
    	font-size: 48px;
    	line-height: 62px;
	}
	.img-wrapper-box {
    	flex-wrap: wrap;
	}
	.img-wrapper-box .img-wrapper:not(:last-child){
		margin-bottom: 30px;
		padding-right:0;
	}
	.header ul > li:not(:first-child) {
    	padding-left: 0;
	}
	.header ul{padding-bottom:30px;}
	.header ul > li{text-align: center;}
	.anim-slide p {
    	bottom: 15px;
    	margin: 0;
    	left: 30px;
    	right: auto;
	}
	.parallax-bg h2 {
    	font-size: 28px;
    	line-height: 42px;
	}
	.parallax-bg h4 {
    	font-size: 24px;
    	line-height: 32px;
	}
	.homepage-banner .anim-slider {
   		 	height: 500px;
		}
		.anim-slide img{
			height: 100%;
			object-fit: cover;
		}
		.slide-over h1 {
    		font-size: 46px;
    		line-height: 52px;
		}
		.slide-over h5 {
		    margin-top: 30px;
		    font-size: 18px;
		    line-height: 24px;
		}
		
		.slide-over h2 {
		    font-size: 24px;
		    line-height: 26px;
		    margin-bottom: 15px;
		}
		.homepage-banner .slide-over {
    		left: 30px;
    		right: 30px;
		}
		.anim-slide button {
		    bottom: 60px;
    		left: 30px;
		}
		.anim-slide p {
    		bottom: 15px;
    		margin: 0;
		    left: 0px;
		}

		.form-sidebar h2 {
	    	font-size: 26px;
    		line-height: 42px;
		}
		.form-sidebar p {
    	font-size: 14px;
    	line-height: 26px;
	}

}

@media only screen and (min-width: 960px){
	.section-spacing{
		padding: 70px 0px;
	}
	.carousel-control-next, .carousel-control-prev {
    	left: 15px;
    	bottom: 0;
    	transform: translate(-50%,100%);
	}
}


@media only screen and (min-width: 1024px){
	.form-wrapper{
		padding: 70px 50px;
	}
	.form-sidebar h2 {
    	font-size: 47px;
    	line-height: 63px;
	}
	.form-sidebar p{
		font-size: 24px;
		line-height: 32px;
	}
}

@media only screen and (min-width: 1440px){
	.container{
		max-width: 1200px;
	}
	.container-expand{
		max-width: 1280px;
	}
	.modal-lg, .modal-xl {
    	max-width: 1024px;
	}
}

@media only screen and (min-width: 1600px){

	.container{
		max-width: 1300px;
	}
	.container-expand{
		max-width: 1440px;
	}
	.section-spacing{
		padding: 100px 0px;
	}
	.carousal-wrap .carousel-item img{
		width: 100%;
	}
	.owl-apartment-left{
		padding-right: 50px;
	}
	.owl-apartment-right{
		padding-left: 50px;
	}
	.form-sidebar {
    	padding-right: 100px;
	}
}


@media only screen and (min-width: 1920px){
	.container{
		max-width: 1350px
	}
	.container-expand{
		max-width: 1640px;
	}
	.modal-lg, .modal-xl {
    	max-width: 1200px;
	}
}